[submodule "terraform-modules/terraform-openstack-tor-bridge"]
	path = terraform-modules/terraform-openstack-tor-bridge
	url = https://github.com/sr2c/terraform-openstack-tor-bridge
[submodule "terraform-modules/terraform-aws-bc-proxy"]
	path = terraform-modules/terraform-aws-bc-proxy
	url = https://github.com/sr2c/terraform-aws-bc-proxy.git
[submodule "terraform-modules/terraform-aws-bc-smart-proxy-instance"]
	path = terraform-modules/terraform-aws-bc-smart-proxy-instance
	url = https://github.com/sr2c/terraform-aws-bc-smart-proxy-instance.git
[submodule "terraform-modules/terraform-cloudinit-tor"]
	path = terraform-modules/terraform-cloudinit-tor
	url = https://github.com/sr2c/terraform-cloudinit-tor.git
[submodule "terraform-modules/terraform-aws-eotk"]
	path = terraform-modules/terraform-aws-eotk
	url = https://github.com/sr2c/terraform-aws-eotk.git
[submodule "terraform-modules/terraform-null-torrc"]
	path = terraform-modules/terraform-null-torrc
	url = https://github.com/sr2c/terraform-null-torrc.git
[submodule "terraform-modules/terraform-hcloud-tor-bridge"]
	path = terraform-modules/terraform-hcloud-tor-bridge
	url = https://github.com/sr2c/terraform-hcloud-tor-bridge.git
[submodule "terraform-modules/terraform-aws-tor-bridge"]
	path = terraform-modules/terraform-aws-tor-bridge
	url = https://github.com/sr2c/terraform-aws-tor-bridge.git
[submodule "terraform-modules/terraform-aws-bc-eotk"]
	path = terraform-modules/terraform-aws-bc-eotk
	url = https://github.com/sr2c/terraform-aws-bc-eotk.git
[submodule "terraform-modules/terraform-aws-bc-static-origin"]
	path = terraform-modules/terraform-aws-bc-static-origin
	url = https://gitlab.com/sr2c/terraform-aws-bc-static-origin.git
